/*==========================================================================================
								Primary Theme Background Color								
==========================================================================================*/
/*=============================================
			Theme Color
=============================================*/
a,
p a,
p a:hover,
a:hover,
a:focus,
a:active,
.tg-stars span:after,
.tg-textshortcode .tg-sectiontitle h2 span,
.tg-widget.tg-widgetmenu ul li a:hover,
.tg-widget.tg-widgetmenu ul li.tg-active a,
.tg-eventcounter,
.tg-dropcapstyletwo p:first-child:first-letter,
.tg-dropcapstylefour p:first-child:first-letter {
    color: #CE202C;
}
/*=============================================
			Theme Background Color
=============================================*/
.tg-btn:after,
.tg-theme-tag,
.tg-topbar,
.tg-navigation ul li a:after,
.tg-addressdropdown .tg-dropdownmenu,
.tg-calltoaction,
.tg-serviceholder:hover,
.tg-case:hover .tg-caseimg time,
.tg-tagfree,
.tg-post figure,
.tg-requescallsection,
.tg-footer .tg-requescallarea,
.tg-widgetreadytohelp,
.tg-pagination ul li.tg-nextpage a:hover,
.tg-pagination ul li.tg-prevpage a:hover,
.tg-nextevetbox,
.tg-dropcapstyleone p:first-child:first-letter,
.tg-dropcapstylethree p:first-child:first-letter,
.tg-primarycolor,
.tg-tooltip.tg-primarystyle + .tooltip .tooltip-inner,
.tg-shortcode .tg-eventregisternow,
.tg-package:before,
.tg-backbox {
    background: #CE202C;
}
.tg-eventcounter{background: rgba(255, 255, 255, 0.90);}
/*=============================================
			Theme Border Color
=============================================*/
.tg-theme-tag:after,
.tg-theme-tag:before,
input:focus,
.select select:focus,
.form-control:focus,
.tg-addressdropdown .tg-dropdownmenu li,
.tg-themetag.tg-tagfree:after,
.tg-dropcapstylefour p:first-child:first-letter,
.tg-tooltip.tg-primarystyle + .tooltip .tooltip-arrow,
.tg-tagfeatured:before{border-color: #574586;}
/*==========================================================================================
							Secondary Theme Background Color								
==========================================================================================*/
/*=============================================
			Theme Color
=============================================*/
.tg-textshortcode .tg-sectiontitle h2,
.tg-plan:hover .tg-plantitle h3 a,
.tg-plan:hover .tg-planicon,
.tg-plan:hover .tg-planicon:before,
.tg-case:hover .tg-title h3 a,
.tg-case:hover .tg-readmore,
.tg-event:hover .tg-title h3 a,
.tg-event:hover .tg-readmore,
.tg-statisticicon,
.tg-event:hover .tg-price,
.tg-metadata li span a:hover,
.tg-widget ul li:hover a,
.tg-header .tg-addnav ul li a:hover,
.tg-breadcrumb li a:hover,
.tg-box blockquote,
.tg-teammemberinfo .tg-title h3 a:hover,
.tg-teammember:hover .tg-teammemberinfo .tg-title h3 a,
.tg-pagetitle .tg-btnsbox .tg-btnregular:hover,
.tg-detailpage blockquote:before,
.tg-detailpage blockquote:after,
.tg-locationcontent:hover address span,
.tg-btngetderection:hover,
.tg-speakercontent h4:hover a,
.tg-nexteventtextbox h2,
.tg-panneltitle:hover a,
.tg-pannel.tg-active .tg-panneltitle a,
.tg-panneltitle:hover a:before,
.tg-pannel.tg-active .tg-panneltitle a:before,
.tg-secondarycolor,
.tg-secondarycolor:hover,
.tg-blockquote:before,
.tg-blockquote:after,
.tg-liststyle li a:hover,
.tg-package .tg-btnregular,
.tg-package h4 span,
.tg-frontbox figure figcaption span{color: #CE202C;}
/*=============================================
			Theme Background Color
=============================================*/
.tg-navigation ul li a:after,
.sub-menu li a:after,
.tg-dropdownmenu li a:before,
.pogoSlider-progressBar-duration,
.tg-btn:hover,
.tg-btn.tg-active,
.pogoSlider--dirTopLeft .pogoSlider-dir-btn--next:hover,
.pogoSlider--dirTopRight .pogoSlider-dir-btn--next:hover,
.pogoSlider--dirBottomLeft .pogoSlider-dir-btn--next:hover,
.pogoSlider--dirBottomRight .pogoSlider-dir-btn--next:hover,
.pogoSlider--dirCenterHorizontal .pogoSlider-dir-btn--next:hover,
.pogoSlider--dirTopLeft .pogoSlider-dir-btn--prev:hover,
.pogoSlider--dirTopRight .pogoSlider-dir-btn--prev:hover,
.pogoSlider--dirBottomLeft .pogoSlider-dir-btn--prev:hover,
.pogoSlider--dirBottomRight .pogoSlider-dir-btn--prev:hover,
.pogoSlider--dirCenterHorizontal .pogoSlider-dir-btn--prev:hover,
.tg-btnregular.tg-active,
.tg-btnregular:hover,
.tg-case:hover .tg-btnreadmorebox:before,
.tg-event:hover .tg-btnreadmorebox:before,
.tg-tagbuynow,
.tg-widget ul li:hover:before,
.tg-testimonialsslider .tg-btnroundnext:hover,
.tg-testimonialsslider .tg-btnroundprev:hover,
.tg-headervtwo .tg-topbar,
.tg-formsearch .tg-btnsearch,
.tg-skill:hover .tg-skillbar,
.tg-skill:hover .tg-skillholder h5,
.tg-widgetmenu ul li a:before,
.tg-widgetbrochure a,
.tg-pagination ul li.tg-active a,
.tg-pagination ul li a:hover,
.tg-timelinenav li a:after,
.tg-panel > h4:hover:after,
.tg-panel > h4.active:after,
.tg-tag:hover,
.tg-btnreply:hover,
.tg-locationcontent:hover address:before,
.tg-filterbalenav li a:before,
.tg-btndownloadschdule i,
.tg-eventschedulenav,
.tg-eventvenuenav li a:before,
.tg-btnsharespeaker,
.tg-themetabsstyleone .tg-themetabnav li a:hover,
.tg-themetabsstyleone .tg-themetabnav li.active a,
.tg-tooltip.tg-secondarystyle + .tooltip .tooltip-inner
.tg-package .tg-btnregular:hover,
.tg-package:hover .tg-btnregular,
.navbar-toggle,
.tg-headervtwo .tg-addressdropdown li{background:#CE202C;}
.tg-eventregisternow{background: rgba(87, 69, 134, 0.90);}
/*=============================================
			Theme Border Color
=============================================*/
.pogoSlider--dirTopLeft .pogoSlider-dir-btn--next:hover,
.pogoSlider--dirTopRight .pogoSlider-dir-btn--next:hover,
.pogoSlider--dirBottomLeft .pogoSlider-dir-btn--next:hover,
.pogoSlider--dirBottomRight .pogoSlider-dir-btn--next:hover,
.pogoSlider--dirCenterHorizontal .pogoSlider-dir-btn--next:hover,
.pogoSlider--dirTopLeft .pogoSlider-dir-btn--prev:hover,
.pogoSlider--dirTopRight .pogoSlider-dir-btn--prev:hover,
.pogoSlider--dirBottomLeft .pogoSlider-dir-btn--prev:hover,
.pogoSlider--dirBottomRight .pogoSlider-dir-btn--prev:hover,
.pogoSlider--dirCenterHorizontal .pogoSlider-dir-btn--prev:hover,
.tg-btnregular.tg-active,
.tg-btnregular:hover,
.tg-themetag.tg-tagbuynow:after,
.tg-testimonialsslider .tg-btnroundnext:hover,
.tg-testimonialsslider .tg-btnroundprev:hover,
.tg-innerpagebanner,
.tg-skill:hover .tg-skillholder h5:before,
.tg-timelinenav li a:hover,
.tg-timelinenav li.active a,
.tg-tag:hover,
.tg-shortcode + .tg-shortcode:after,
.tg-panneltitle:hover a:before,
.tg-pannel.tg-active .tg-panneltitle a:before,
.tg-dropcapstyletwo p:first-child:first-letter,
.tg-secondarystyle,
.tg-tooltip.tg-secondarystyle + .tooltip .tooltip-arrow,
.tg-package .tg-btnregular,
.tg-headervtwo .tg-addressdropdown li{border-color: #09a223;}